.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-5.900000px;}
._6{margin-left:-4.032000px;}
._0{margin-left:-2.760000px;}
._1{margin-left:-1.056000px;}
._2{width:1.240000px;}
._5{width:4.880000px;}
._4{width:5.880000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:100.000000px;}
.y5{bottom:5.621564px;}
.y2{bottom:6.388740px;}
.y0{bottom:16.862766px;}
.y2d{bottom:91.370336px;}
.y24{bottom:91.371782px;}
.y2c{bottom:106.787723px;}
.y23{bottom:106.789168px;}
.y26{bottom:107.354472px;}
.y20{bottom:137.304672px;}
.y25{bottom:137.425120px;}
.y22{bottom:186.972424px;}
.y21{bottom:202.389810px;}
.y2b{bottom:202.953669px;}
.y1f{bottom:233.118910px;}
.y28{bottom:267.431106px;}
.y2a{bottom:316.901001px;}
.y29{bottom:332.318387px;}
.y27{bottom:370.239055px;}
.y1e{bottom:403.106995px;}
.y1d{bottom:418.524381px;}
.y9{bottom:418.529681px;}
.y12{bottom:418.529842px;}
.y7{bottom:449.466594px;}
.y1c{bottom:450.099670px;}
.y10{bottom:450.104006px;}
.y11{bottom:480.469191px;}
.y8{bottom:481.034334px;}
.y6{bottom:511.140956px;}
.yf{bottom:511.778369px;}
.y4{bottom:541.906672px;}
.ye{bottom:625.058417px;}
.yd{bottom:640.475803px;}
.yc{bottom:655.893190px;}
.yb{bottom:671.310576px;}
.y14{bottom:686.726999px;}
.ya{bottom:686.727962px;}
.y13{bottom:686.728123px;}
.y3{bottom:719.045855px;}
.y1{bottom:757.668174px;}
.y1b{bottom:819.195751px;}
.y1a{bottom:841.440148px;}
.y19{bottom:863.048578px;}
.y18{bottom:902.327100px;}
.y17{bottom:921.598833px;}
.y16{bottom:967.996654px;}
.y15{bottom:1016.175986px;}
.h5{height:22.515808px;}
.h6{height:23.072000px;}
.h2{height:23.283465px;}
.h4{height:25.560000px;}
.h7{height:25.956000px;}
.h3{height:28.400000px;}
.h9{height:28.840000px;}
.ha{height:34.608000px;}
.h8{height:72.100000px;}
.h1{height:1319.310706px;}
.h0{height:1352.056592px;}
.w2{width:200.423773px;}
.w3{width:231.367430px;}
.w1{width:931.467084px;}
.w0{width:956.000000px;}
.x2{left:3.749155px;}
.x0{left:12.044833px;}
.x3{left:91.047535px;}
.x4{left:102.502492px;}
.x1{left:107.410039px;}
.xa{left:125.517920px;}
.xb{left:132.098574px;}
.x7{left:208.258856px;}
.x8{left:368.327299px;}
.x5{left:376.607881px;}
.x6{left:661.375676px;}
.x9{left:708.209199px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-4.898366pt;}
._6{margin-left:-3.347493pt;}
._0{margin-left:-2.291439pt;}
._1{margin-left:-0.876724pt;}
._2{width:1.029487pt;}
._5{width:4.051530pt;}
._4{width:4.881761pt;}
.fs2{font-size:26.567409pt;}
.fs1{font-size:29.888335pt;}
.fs0{font-size:33.209261pt;}
.fs4{font-size:39.851113pt;}
.fs3{font-size:83.023152pt;}
.y5{bottom:4.667200pt;}
.y2{bottom:5.304133pt;}
.y0{bottom:14.000000pt;}
.y2d{bottom:75.858533pt;}
.y24{bottom:75.859733pt;}
.y2c{bottom:88.658533pt;}
.y23{bottom:88.659733pt;}
.y26{bottom:89.129067pt;}
.y20{bottom:113.994667pt;}
.y25{bottom:114.094667pt;}
.y22{bottom:155.230400pt;}
.y21{bottom:168.030400pt;}
.y2b{bottom:168.498533pt;}
.y1f{bottom:193.542667pt;}
.y28{bottom:222.029733pt;}
.y2a{bottom:263.101200pt;}
.y29{bottom:275.901200pt;}
.y27{bottom:307.384133pt;}
.y1e{bottom:334.672133pt;}
.y1d{bottom:347.472133pt;}
.y9{bottom:347.476533pt;}
.y12{bottom:347.476667pt;}
.y7{bottom:373.161333pt;}
.y1c{bottom:373.686933pt;}
.y10{bottom:373.690533pt;}
.y11{bottom:398.900667pt;}
.y8{bottom:399.369867pt;}
.y6{bottom:424.365333pt;}
.yf{bottom:424.894533pt;}
.y4{bottom:449.908000pt;}
.ye{bottom:518.943200pt;}
.yd{bottom:531.743200pt;}
.yc{bottom:544.543200pt;}
.yb{bottom:557.343200pt;}
.y14{bottom:570.142400pt;}
.ya{bottom:570.143200pt;}
.y13{bottom:570.143333pt;}
.y3{bottom:596.974533pt;}
.y1{bottom:629.040000pt;}
.y1b{bottom:680.122133pt;}
.y1a{bottom:698.590133pt;}
.y19{bottom:716.530133pt;}
.y18{bottom:749.140400pt;}
.y17{bottom:765.140400pt;}
.y16{bottom:803.661333pt;}
.y15{bottom:843.661333pt;}
.h5{height:18.693333pt;}
.h6{height:19.155102pt;}
.h2{height:19.330667pt;}
.h4{height:21.220718pt;}
.h7{height:21.549489pt;}
.h3{height:23.578575pt;}
.h9{height:23.943877pt;}
.ha{height:28.732652pt;}
.h8{height:59.859693pt;}
.h1{height:1095.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:166.398133pt;}
.w3{width:192.088533pt;}
.w1{width:773.333333pt;}
.w0{width:793.701333pt;}
.x2{left:3.112667pt;}
.x0{left:10.000000pt;}
.x3{left:75.590533pt;}
.x4{left:85.100800pt;}
.x1{left:89.175200pt;}
.xa{left:104.208933pt;}
.xb{left:109.672400pt;}
.x7{left:172.903067pt;}
.x8{left:305.796933pt;}
.x5{left:312.671733pt;}
.x6{left:549.094933pt;}
.x9{left:587.977600pt;}
}
